// CONFIGURATION
const prefix = "!"
const currency = "$"
const starterMoney = 100
const maxMoney = 1000000

const itemShop = {
  Blocks: [
    {
      id: "oaklog",
      itemid: "minecraft:log",
      data: 0,
      displayname: "Oak Log",
      price: 1500
    },
    {
      id: "sprucelog",
      itemid: "minecraft:log",
      data: 1,
      displayname: "Spruce Log",
      price: 1500
    },
    {
      id: "birchlog",
      itemid: "minecraft:log",
      data: 2,
      displayname: "Birch Log",
      price: 1500
    },
    {
      id: "junglelog",
      itemid: "minecraft:log",
      data: 3,
      displayname: "Jungle Log",
      price: 1500
    },
    {
      id: "acacialog",
      itemid: "minecraft:log2",
      data: 0,
      displayname: "Acacia Log",
      price: 1500
    },
    {
      id: "darkoaklog",
      itemid: "minecraft:log2",
      data: 1,
      displayname: "Dark Oak Log",
      price: 1500
    },
    {
      id: "stone",
      itemid: "minecraft:stone",
      data: 0,
      displayname: "Stone",
      price: 3000
    },
    {
      id: "cobblestone",
      itemid: "minecraft:cobblestone",
      data: 0,
      displayname: "Cobblestone",
      price: 2000
    },
    {
      id: "oakplanks",
      itemid: "minecraft:planks",
      data: 0,
      displayname: "Oak Planks",
      price: 2500
    },
    {
      id: "spruceplanks",
      itemid: "minecraft:planks",
      data: 1,
      displayname: "Spruce Planks",
      price: 2500
    },
    {
      id: "birchplanks",
      itemid: "minecraft:planks",
      data: 2,
      displayname: "Birch Planks",
      price: 2500
    },
    {
      id: "jungleplanks",
      itemid: "minecraft:planks",
      data: 3,
      displayname: "Jungle Planks",
      price: 2500
    },
    {
      id: "acaciaplanks",
      itemid: "minecraft:planks",
      data: 4,
      displayname: "Acacia Planks",
      price: 2500
    },
    {
      id: "darkoakplanks",
      itemid: "minecraft:planks",
      data: 5,
      displayname: "Dark Oak Planks",
      price: 2500
    }
  ],
  Ore: [
    {
      id: "rawiron",
      itemid: "minecraft:raw_iron",
      data: 0,
      displayname: "Raw Iron",
      price: 7000,
    },
    {
      id: "rawgold",
      itemid: "minecraft:raw_gold",
      data: 0,
      displayname: "Raw Gold",
      price: 7500,
    },
    {
      id: "rawcopper",
      itemid: "minecraft:raw_copper",
      data: 0,
      displayname: "Raw Copper",
      price: 6000,
    },
    {
      id: "coal",
      itemid: "minecraft:coal",
      data: 0,
      displayname: "Coal",
      price: 5000,
    },
    {
      id: "charcoal",
      itemid: "minecraft:charcoal",
      data: 0,
      displayname: "Charcoal",
      price: 5000,
    },
    {
      id: "diamond",
      itemid: "minecraft:diamond",
      data: 0,
      displayname: "Diamond",
      price: 20000,
    },
    {
      id: "copperingot",
      itemid: "minecraft:copper_ingot",
      data: 0,
      displayname: "Copper Ingot",
      price: 7000,
    },
    {
      id: "ironingot",
      itemid: "minecraft:iron_ingot",
      data: 0,
      displayname: "Iron Ingot",
      price: 8500,
    },
    {
      id: "netheritescrap",
      itemid: "minecraft:netherite_scrap",
      data: 0,
      displayname: "Netherite Scrap",
      price: 25000,
    },
    {
      id: "netheriteingot",
      itemid: "minecraft:netherite_ingot",
      data: 0,
      displayname: "Netherite Ingot",
      price: 35000,
    },
    {
      id: "goldingot",
      itemid: "minecraft:gold_ingot",
      data: 0,
      displayname: "Gold Ingot",
      price: 7500,
    },
    {
      id: "emerald",
      itemid: "minecraft:emerald",
      data: 0,
      displayname: "Emerald",
      price: 20000,
    },
    {
      id: "redstone",
      itemid: "minecraft:redstone",
      data: 0,
      displayname: "Redstone",
      price: 6500,
    }
  ]
}



export { prefix, currency, starterMoney, itemShop, maxMoney }